Subject: bug#37417: 26.3; [PATCH] Isearch yank text at point improvements

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Aug 2020 21:00:54 +0200

Juri Linkov <[email-masked]> writes:

>> ping
>
> Sorry, your patch is unacceptable large for such a minor peripheral feature.
>
> Either create a separate package that implements this feature,
> or rewrite the patch using the seq library that would help
> to implement the same feature in just a few lines of code.

It was indeed a surprisingly large patch, but the feature does seem
useful.

I've only skimmed the patch, but could you really replace all that with
just a few lines if you used the seq library?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no